How to remove ruby-insist from Debian 9 (Stretch)